Subject: Eagle Scout Project

From: Ken Pereira <[email-masked]>
Date: 1 Jul 1996 20:05:32 GMT

Hello.  My name is Ken.  I am 15 years old, and have been 
working hard on my Boy Scout Eagle Rank.  To acquire this I 
need to conduct a service project for my community.  The 
project I chose was to build a Beehive for The John Muir House 
National Historic Site.  
Unfortuneately I can not get started until I have some funding.
I have called several companies and none really care about the 
BSA.  (boy scouts of america).  So here I am now begging for 
your generosity.  If anybody wants to send just $1 or whatever 
i would be very greatful.

Ken Pereira
121 Gardenia Ct. 
Martinez Ca. 94553
USA